Errore PEC/Outlook: “Il server non supporta il tipo di crittografia delle connessioni”


Dal 1 Luglio 2019 il protocollo di sicurezza TLS 1.0 non è più supportato data la sua vulnerabilità a possibili attacchi esterni. Si dovranno quindi usare versioni più attuali dello stesso quali il TLS 1.1 o TLS 1.2 .

Tale variazione ha causato problemi ai possessori dei seguenti sistemi operativi, dal momento che, pur essendo il protocollo pienamente supportato non risulta abilitato di default:
Windows 7 SP1, Windows Server 2008 R2 SP1 e Windows Server 2012

Diverse persone che utilizzano Windows 7 ed Outlook 2010, nel tentativo di poter leggere la propria posta PEC, stanno lamentando il problema citato in oggetto:

Errore dell’attività ………….Il sever non supporta il tipo di crittografia delle connessioni specificato. Provare a cambiare il metodo di crittografia…..

Per poter risolvere tale errore occorre scaricare dal sito della Microsoft l’aggiornamento opzionale KB3140245 dal catalogo degli aggiornamenti, prestando attenzione a scaricare la versione 32bit o 64bit relativamente all’architettura del proprio sistema operativo. Una volta salvato nel proprio disco bastera eseguire l’aggiornamento tramite il solito doppio click.

Come ultimo passo serve ora indicare al sistema operativo quale protocollo TLS utilizzare di default. Per riuscirci occorerà modificare alcune chiavi del registro di Windows come riportato nel link ufficiale. Niente paura, per i meno tecnici è stato realizzato il tool “Easy fix” per aiutarvi a variare tali chiavi in maniera automatica; il programma va semplicemente scaricato ed eseguito (accettandone il relativo contratto 🙂 ).

Se siete riusciti ad arrivate fino a questo punto non vi resta che chiudere tutte le finestre ancora aperte e riavviare il sitema.

[Voti: 1    Media Voto: 5/5]
Scritto da Alessandro Consorti

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *